## org.freedesktop.NetworkManager.Device.OvsPort

org.freedesktop.NetworkManager.Device.OvsPort — OvsPort Device

## Signals

    PropertiesChanged (a{sv} properties);

## Properties

    Slaves  readable   ao

## Description

## Signal Details

### The "PropertiesChanged" signal

    PropertiesChanged (a{sv} properties);

DEPRECATED. Use the standard "PropertiesChanged" signal from "org.freedesktop.DBus.Properties" instead which exists since version NetworkManager 1.2.0.

`a{sv} `properties``: | A dictionary mapping property names to variant boxed values

## Property Details

### The "Slaves" property

    Slaves  readable   ao

Array of object paths representing interfaces which are currently enslaved to this port.

Since: 1.14